/*************************************九税财务案例展示**********************************/

/*九税注销业务流程*/
	.businessContent{
		width: 100%;
		background: #F8F8F8;
	}
	.businessList{
		width: 765px;
		margin: 0 auto 40px;
    	height: 171px;
	}
	.businessList img{
		max-width: 100%;
	}
	.case_display{
		background: #FFFFFF!important;
	}
/*注销案例*/
	.cancelCaseContent{
		background: #FFFFFF;
		width:100%;
	}
	.cancelCase{
		width: 1000px;
		margin: 0 auto;
		padding: 60px 0 45px 0;
	}
	.case_list li{
		float: left;
		width: 185px;
		height: 328px;
		margin: 0 15px 20px 0px;
		overflow: hidden;
	}
	.case_list li img{
		max-width: 100%;
	}
	#Pagination{
		margin-top:40px;
		margin-bottom: 0;
	}
	.caseZhe{
		position: absolute;
		top: 0;
		left: 0;
		margin-left:0;
		width: 100%;
		height: 100%;
		background: rgba(0,0,0,.5);
		z-index: 9999999;
		display: none;
	}
	.da{
		position: absolute;
	    top: 58%;
	    left: 55%;
	    margin-left: -233.5px;
	    margin-top: -414.5px;
	    width: 375px;
	    height: 829px;
	    z-index: 99999999;
	    display: none;
	}
	.da img{
		max-width: 100%;
	}
	.case_close{
		position: absolute;
	    top: 20%;
	    right: 13%;
	    width: 36px;
	    height: 36px;
	    cursor: pointer;
	}
	.case_close img,.arrow_right img,.arrow_left img{
		max-width: 100%;
	}
	.arrow_right{
		width: 56px;
		height: 56px;
		position: absolute;
		top: 50%;
		right: 110px;
		margin-top: -24px;
		cursor: pointer;
	}
	.arrow_left{
		width: 56px;
		height: 56px;
		position: absolute;
		top: 50%;
		left: 110px;
		margin-top: -24px;
		cursor: pointer;
	}
/*屏幕分辨率改变*/
    @media screen and (max-width:1440px) and (min-width: 1366px) {
       .da{
	       	top: 60%;
	       	left: 57%;
	       	width: 300px;
       }
       .case_close{
       	top: 25%;
       }

    }
    @media screen and (max-width:1365px) {
    	.da{
	       	top: 70%;
	       	left: 60%;
	       	width: 200px;
       }
		.case_close{
			top: 30%;
		}

    }